RubyGems Navigation menu

fluent-plugin-dict-map 0.1.1

Dictionary based map filter for Fluentd

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.1 - February 26, 2021 (6,5 ko)
  2. 0.1.0 - March 06, 2018 (6,5 ko)

Dépendances de Runtime (1):

fluentd >= 1.0, < 2

Dépendances de Development (2):

rake >= 0.9.2
test-unit ~> 3.1

Propriétaires:

Pushed by:

Auteurs:

  • Masahiro Nakagawa

Total de contrôle SHA 256:

0eaf9a83a0f8fa2b46741e95ed35fac85ef8aa03641b0b0c6139249b6e21fab7

Total de téléchargements 604 680

Pour cette version 589 190

License:

MIT

Version de Ruby requise: >= 0

Liens: